.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-def7638c-dcbf-87f0-2b4f-0e06a7891577 {
background-color: var(--gray-200) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-def7638c-dcbf-87f0-2b4f-0e06a7891577) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9bed8a71-040c-5631-cd92-45d13039a520 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bed8a71-040c-5631-cd92-45d13039a520) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-039a6f75-d6b0-6681-f4bc-f93b0ba3e75d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-039a6f75-d6b0-6681-f4bc-f93b0ba3e75d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2969092f-e832-341b-8e1d-3ee8b74fbb59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2969092f-e832-341b-8e1d-3ee8b74fbb59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d37e7b9-79ee-66ff-0d9f-89eaee2b7456 {
background-color: var(--gray-200) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d37e7b9-79ee-66ff-0d9f-89eaee2b7456) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef0ff3c9-3a93-10ef-d0a7-f04852c173d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef0ff3c9-3a93-10ef-d0a7-f04852c173d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e84bf50-fedd-6236-8c62-dbf4036127e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e84bf50-fedd-6236-8c62-dbf4036127e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-5128b8e1-65f7-c08f-dfc2-203d51234103 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5128b8e1-65f7-c08f-dfc2-203d51234103) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b4be74a-6ef9-ee5a-b5d4-2a2544ed0992 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b4be74a-6ef9-ee5a-b5d4-2a2544ed0992) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5663bf0-9f75-1f41-092c-58bf8454cd54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5663bf0-9f75-1f41-092c-58bf8454cd54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-76044619-15df-98f0-889a-99e8c3d353c4 {
background-color: var(--btn-outline-secondary-color) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76044619-15df-98f0-889a-99e8c3d353c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b60947d5-cc89-1c14-2f5e-c8edfb539194 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b60947d5-cc89-1c14-2f5e-c8edfb539194) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-03852160-9854-ab6c-2e58-f645efac9963 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03852160-9854-ab6c-2e58-f645efac9963) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46aeb508-84fd-e7ce-d574-0e169b9af7ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46aeb508-84fd-e7ce-d574-0e169b9af7ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9817c10f-550d-99f7-85a0-f8ae6817c282 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9817c10f-550d-99f7-85a0-f8ae6817c282) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fd02bcb-b584-ea46-4911-fac923be7c68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fd02bcb-b584-ea46-4911-fac923be7c68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38a8731d-1cea-a8cc-ac52-e6eeafcc92f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38a8731d-1cea-a8cc-ac52-e6eeafcc92f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-721aa54c-0878-4193-c222-1737f3300285 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-721aa54c-0878-4193-c222-1737f3300285) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-17a1209a-2b24-4d1d-d6d1-e94fc440b823 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17a1209a-2b24-4d1d-d6d1-e94fc440b823) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5875d9fe-97ab-2505-a8c8-a23a515a7c2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5875d9fe-97ab-2505-a8c8-a23a515a7c2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f610803-dfa6-c13f-a4b6-12d3600cc555 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f610803-dfa6-c13f-a4b6-12d3600cc555) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7fcd75e5-468e-46b4-af23-c30c87079fc1 {
background-color: var(--gray-200) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fcd75e5-468e-46b4-af23-c30c87079fc1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9aadef93-77f4-ac46-a2a8-c091a1fea5e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9aadef93-77f4-ac46-a2a8-c091a1fea5e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-447faa14-8afe-bc99-4e3b-d7f154df7c37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-447faa14-8afe-bc99-4e3b-d7f154df7c37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48edce36-5bb9-bc43-74ec-cbfc15cca47f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48edce36-5bb9-bc43-74ec-cbfc15cca47f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a03562f1-812b-82c5-ea64-50f61b8e1fba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a03562f1-812b-82c5-ea64-50f61b8e1fba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-445b2fd3-0f04-7efa-2b71-6695450b3ed2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-445b2fd3-0f04-7efa-2b71-6695450b3ed2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f42b90e0-137f-d8d4-53ce-43a6e0d71e69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f42b90e0-137f-d8d4-53ce-43a6e0d71e69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f9dd221-bc97-5560-f832-d0b3e79fd3b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f9dd221-bc97-5560-f832-d0b3e79fd3b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73f3e00f-c324-6d87-be60-dd7d0d0ab55d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73f3e00f-c324-6d87-be60-dd7d0d0ab55d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7efab77a-3acb-9c69-770f-226848e1dbe5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7efab77a-3acb-9c69-770f-226848e1dbe5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b07ed072-2c7d-3c3c-76f0-664cea5a180c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b07ed072-2c7d-3c3c-76f0-664cea5a180c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6f2ee20-5d44-5691-c1c1-b64acbdffda6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6f2ee20-5d44-5691-c1c1-b64acbdffda6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
